[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

rawhide report: 20090124 changes



Compose started at Sat Jan 24 06:01:02 UTC 2009

New package ctan-musixtex-fonts
        Type 1 versions of MusiXTeX fonts
New package jeuclid
        MathML rendering solution
New package libproxy
        A library handling all the details of proxy configuration
New package perl-ORLite-Migrate
        Light weight SQLite-specific schema migration
New package rubygem-mechanize
        A handy web browsing ruby object
Removed package tetex-font-kerkis
Updated Packages:

DeviceKit-power-004-1.fc11
--------------------------
* Fri Jan 23 17:00:00 2009 Richard Hughes <richard hughsie com> 004-1
- Update to 004


PackageKit-0.4.2-1.fc11
-----------------------
* Mon Jan 19 17:00:00 2009 Richard Hughes  <rhughes redhat com> - 0.4.2-1
- New upstream version
- Enable time estimation by default
- Remove the udev helper from PackageKit now the core functionality is in
  udev itself
- Lots of bug fixes

* Thu Jan  8 17:00:00 2009 Richard Hughes  <rhughes redhat com> - 0.4.1-1
- New upstream version
- Use NetworkManager to get the network device type for session policy decisions
- Lots of bug fixes


amora-1.1-3.fc11
----------------
* Fri Jan 23 17:00:00 2009 Allisson Azevedo <allisson gmail com> 1.1-3
- Rebuild


apr-util-1.3.4-2.fc11
---------------------
* Fri Jan 23 17:00:00 2009 Joe Orton <jorton redhat com> 1.3.4-2
- rebuild for new MySQL


bacula-2.4.4-2.fc11
-------------------
* Fri Jan 23 17:00:00 2009 Jon Ciesla <limb jcomserv net - 2.4.4-2
- Rebuild against mysql 5.1.


bakery-2.6.2-1.fc11
-------------------
* Sat Jan 17 17:00:00 2009 Denis Leroy <denis poolshark org> - 1:2.6.2-1
- Update to upstream 2.6.2
- Removed autodetected devel package Rs


banshee-1.4.2-1.fc11
--------------------
* Fri Jan 23 17:00:00 2009 Michel Salim <salimma fedoraproject org> - 1.4.2-1
- Update to 1.4.2
- Require mono-addins
- Enable menu entry on other desktops

* Thu Jan  1 17:00:00 2009 Michel Salim <salimma fedoraproject org> - 1.4.1-4
- Manually require libmtp

* Thu Jan  1 17:00:00 2009 Michel Salim <salimma fedoraproject org> - 1.4.1-3
- Split MusicBrainz libraries into separate subpackages
- Properly tag songs ripped from CDs (bug #477669)


binutils-2.19.50.0.1-10.fc11
----------------------------
* Fri Jan 23 17:00:00 2009 Nick Clifton <nickc redhat com> 2.19.50.0.1-10
- Only require dejagnu if the testsuites are going to be run.  (BZ 481169)


cairo-dock-2.0.0-0.3.svn1498_trunk.fc11
---------------------------------------
* Sat Jan 24 17:00:00 2009 Mamoru Tasaka <mtasaka ioa s u-tokyo ac jp>
- rev 1498


callweaver-1.2.0.1-2.fc11
-------------------------
* Fri Jan 23 17:00:00 2009 Jeffrey C. Ollie <jeff ocjtech us> - 1.2.0.1-2
- Rebuild for MySQL 5.1.X.


clutter-cairo-0.8.2-2.fc11
--------------------------
* Fri Jan 23 17:00:00 2009 Allisson Azevedo <allisson gmail com> 0.8.2-2
- Rebuild


clutter-gst-0.8.0-3.fc11
------------------------
* Fri Jan 23 17:00:00 2009 Allisson Azevedo <allisson gmail com> 0.8.0-3
- Rebuild


clutter-gtk-0.8.2-2.fc11
------------------------
* Fri Jan 23 17:00:00 2009 Allisson Azevedo <allisson gmail com> 0.8.2-2
- Rebuild


collectd-4.5.1-3.fc11
---------------------
* Fri Jan 23 17:00:00 2009 Richard W.M. Jones <rjones redhat com> - 4.5.1-3
- Rebuild against new mysql client.


control-center-2.25.3-5.fc11
----------------------------
* Fri Jan 23 17:00:00 2009 - Bastien Nocera <bnocera redhat com> - 2.25.3-5
- Don't show enrollment for users if pam_fprintd isn't enabled in
  authconfig (#475804)


cyrus-sasl-2.1.22-20.fc11
-------------------------
* Fri Jan 23 17:00:00 2009 Tomas Mraz <tmraz redhat com> - 2.1.22-20
- set LDAP_OPT_TIMEOUT (#326452)
- provide LSB compatible init script (#246900)


ebook-tools-0.1.1-3.fc11
------------------------
* Sat Jan 24 17:00:00 2009 John5342 <john5342 at, fedoraproject.org> 0.1.1-3
- Actually remove lit2epub this time


eclipse-3.4.1-14.fc11
---------------------
* Fri Jan 23 17:00:00 2009 Andrew Overholt <overholt redhat com> 1:3.4.1-14
- Add R:java-devel for -jdt (rh#480979).


elfutils-0.139-1.fc11
---------------------
* Fri Jan 23 17:00:00 2009 Roland McGrath <roland redhat com> - 0.139-1
- Update to 0.139
  - libcpu: Add Intel SSE4 disassembler support
  - readelf: Implement call frame information and exception handling dumping.
    	     Add -e option.  Enable it implicitly for -a.
  - elflint: Check PT_GNU_EH_FRAME program header entry.
  - libdwfl: Support automatic gzip/bzip2 decompression of ELF files. (#472136)


fontconfig-2.6.94-1.git.65.g628ee83.fc11
----------------------------------------
* Fri Jan 23 17:00:00 2009 Behdad Esfahbod <besfahbo redhat com> - 2.6.94-1.git.65.g628ee83
- Update to 2.6.94-1.git.65.g628ee83


gambas2-2.10.2-2.fc11
---------------------
* Fri Jan 23 17:00:00 2009 Tom "spot" Callaway <tcallawa redhat com> 2.10.2-2
- rebuild for new mysql


ghc-6.10.1-8.fc11
-----------------
* Fri Jan 23 17:00:00 2009 Jens Petersen <petersen redhat com> - 6.10.1-8
- fix to libedit means can drop ncurses-devel BR workaround (#481252)


glom-1.9.0-1.fc11
-----------------
* Thu Jan 22 17:00:00 2009 Denis Leroy <denis poolshark org> - 1.9.0-1
- Update to upstream 1.9.0
- Updated list of BRs


gmyth-0.7.1-8.fc11
------------------
* Fri Jan 23 17:00:00 2009 - Bastien Nocera <bnocera redhat com> - 0.7.1-8
- Rebuild for new MySQL libraries


gnokii-0.6.27-3.fc11
--------------------
* Fri Jan 23 17:00:00 2009 Robert Scheck <robert fedoraproject org> 0.6.27-3
- Rebuild for MySQL 5.1


gnome-games-2.25.5-1.fc11
-------------------------
* Fri Jan 23 17:00:00 2009 Matthias Clasen <mclasen redhat com> - 1:2.25.5-1
- Update to 2.25.5


gnome-packagekit-0.4.2-1.fc11
-----------------------------
* Mon Jan 19 17:00:00 2009 Richard Hughes  <rhughes redhat com> - 0.4.2-1
- New upstream version
- Lots of bug fixes

* Thu Jan  8 17:00:00 2009 Richard Hughes  <rhughes redhat com> - 0.4.1-1
- New upstream version
- Add an option to the prefs dialog to prevent checking for updates when
  using mobile broadband connections
- Allow the admin to restrict getting updates when on WiFi connections
- Set the default search mode to details (not name) and preserve the search
  type in GConf if changed in the UI
- Add a simple markdown parser and use it in all applications.
- Send different errors when we fail a method on the session DBus interface
- Support setting timeouts via the interaction mode from the DBus interface
- Lots of bugfixes


gnome-panel-2.25.5.1-1.fc11
---------------------------
* Fri Jan 23 17:00:00 2009 Ray Strode <rstrode redhat com> - 2.25.5.1-1
- Update to 2.25.5.1
- Fixes bug 481029


gnome-python2-extras-2.25.1-1.fc11
----------------------------------
* Fri Jan 23 17:00:00 2009 Denis Leroy <denis poolshark org> - 2.25.1-1
- Fixed Source URL
- Switch to libgda 4.0 API

* Wed Jan 21 17:00:00 2009 Matthew Barnes <mbarnes redhat com> - 2.25.1-1
- Update to 2.25.1
- Remove the xulrunner patches (fixed upstream).
- Remove patch for GNOME bug #553911 (fixed upstream).


gok-2.25.3-3.fc11
-----------------
* Sat Jan 24 17:00:00 2009 Matthias Clasen <mclasen redhat com> - 2.25.3-3
- Merge review feedback (#225852)


gtk2-2.15.1-1.fc11
------------------
* Fri Jan 23 17:00:00 2009 Matthias Clasen <mclasen redhat com> - 2.15.1-1
- Update to 2.15.1


gtkwave-3.2.0-0.1.RC4.fc11
--------------------------
* Thu Jan 29 17:00:00 2009 Paul Howarth <paul city-fan org> 3.2.0-0.1.RC4
- update to 3.2.0RC4 (#481264)
- new upstream URLs
- buildreq /usr/include/tcl.h for embedded tcl support


hicolor-icon-theme-0.10-5
-------------------------
* Fri Jan 23 17:00:00 2009 Matthias Clasen <mclasen redhat com> - 0.10-5
- Update URL
- Clean up scriptlets
- Include ChangeLog


jabberd-2.2.4-2.fc11
--------------------
* Fri Jan 23 17:00:00 2009 Bernie Innocenti <bernie codewiz org> - 2.2.4-2
- Replace /etc/sysconfig/jabberd on upgrade to drop obsolete daemons
- Rebuilt for new libmysqlclient


jwhois-4.0-9.fc11
-----------------
* Fri Jan 23 17:00:00 2009 Vitezslav Crhonek <vcrhonek redhat com> - 4.0-9
- Change the server used for .gi domains


kdeaccessibility-4.2.0-1.fc11
-----------------------------
* Thu Jan 22 17:00:00 2009 Than Ngo <than redhat com> - 4.2.0-1
- 4.2.0


kdeadmin-4.2.0-1.fc11
---------------------
* Thu Jan 22 17:00:00 2009 Than Ngo <than redhat com> - 4.2.0-1
- 4.2.0


kdeartwork-4.2.0-1.fc11
-----------------------
* Thu Jan 22 17:00:00 2009 Than Ngo <than redhat com> - 4.2.0-1
- 4.2.0


kdebase-4.2.0-1.fc11
--------------------
* Thu Jan 22 17:00:00 2009 Than Ngo <than redhat com> - 4.2.0-1
- 4.2.0


kdebase-runtime-4.2.0-1.fc11
----------------------------
* Thu Jan 22 17:00:00 2009 Than Ngo <than redhat com> - 4.2.0-1
- 4.2.0
- +BR: pulseaudio-libs-devel xine-lib-devel
- -BR: giflib-devel pcre-devel


kdebase-workspace-4.2.0-1.fc11
------------------------------
* Thu Jan 22 17:00:00 2009 Than Ngo <than redhat com> - 4.2.0-1
- 4.2.0


kdebindings-4.2.0-1.fc11
------------------------
* Thu Jan 22 17:00:00 2009 Than Ngo <than redhat com> - 4.2.0-1
- 4.2.0


kdeedu-4.2.0-1.fc11
-------------------
* Thu Jan 22 17:00:00 2009 Than Ngo <than redhat com> - 4.2.0-1
- 4.2.0


kdegames-4.2.0-1.fc11
---------------------
* Thu Jan 22 17:00:00 2009 Than Ngo <than redhat com> - 4.2.0-1
- 4.2.0


kdegraphics-4.2.0-1.fc11
------------------------
* Thu Jan 22 17:00:00 2009 Than Ngo <than redhat com> - 4.2.0-1
- 4.2.0


kdelibs-4.2.0-1.fc11
--------------------
* Thu Jan 22 17:00:00 2009 Than Ngo <than redhat com> - 4.2.0-1
- 4.2.0


kdemultimedia-4.2.0-1.fc11
--------------------------
* Thu Jan 22 17:00:00 2009 Than Ngo <than redhat com> - 4.2.0-1
- 4.2.0


kdenetwork-4.2.0-1.fc11
-----------------------
* Thu Jan 22 17:00:00 2009 Than Ngo <than redhat com> - 4.2.0-1
- 4.2.0


kdepim-4.2.0-1.fc11
-------------------
* Thu Jan 22 17:00:00 2009 Than Ngo <than redhat com> - 4.2.0-1
- 4.2.0


kdepimlibs-4.2.0-1.fc11
-----------------------
* Thu Jan 22 17:00:00 2009 Than Ngo <than redhat com> - 4.2.0-1
- 4.2.0
- exclude kdepimlibs-apidocs from main pkg

* Thu Jan  8 17:00:00 2009 Lorenzo Villani <lvillani binaryhelix net> - 4.1.96-2
- fix build on Fedora 10 (cmake < 2.6.3 seems to have a different
  behaviour here)


kdeplasma-addons-4.2.0-1.fc11
-----------------------------
* Thu Jan 22 17:00:00 2009 Than Ngo <than redhat com> - 4.2.0-1
- 4.2.0


kdesdk-4.2.0-1.fc11
-------------------
* Thu Jan 22 17:00:00 2009 Than Ngo <than redhat com> - 4.2.0-1
- 4.2.0


kdetoys-4.2.0-1.fc11
--------------------
* Thu Jan 22 17:00:00 2009 Than Ngo <than redhat com> - 4.2.0-1
- 4.2.0


kdeutils-4.2.0-1.fc11
---------------------
* Thu Jan 22 17:00:00 2009 Than Ngo <than redhat com> - 4.2.0-1
- 4.2.0


kernel-2.6.29-0.48.rc2.git1.fc11
--------------------------------
* Fri Jan 23 17:00:00 2009 Kyle McMartin <kyle redhat com>
- disable intel_iommu by default (enable with "intel_iommu=on")

* Fri Jan 23 17:00:00 2009 Eric Sandeen <sandeen redhat com>
- build the crc32c driver into the kernel
- add selinux fixes for btrfs

* Fri Jan 23 17:00:00 2009 Dave Jones <davej redhat com>
- Make NFS work again.


kipi-plugins-0.2.0-0.13.rc1.fc11
--------------------------------
* Thu Jan 22 17:00:00 2009 Rex Dieter <rdieter fedoraproject org> - 0.2.0-0.13.rc1
- kipi-plugins-0.2.0-rc1


libgda-3.99.8-1.fc11
--------------------
* Fri Jan 16 17:00:00 2009 Denis Leroy <denis poolshark org> - 1:3.99.8-1
- Switch to 4.0 ABI
- Update to upstream 3.99.8
- Patch updates (upstreamed and ported)
- Added JAVA package flag, currently disabled


libgdamm-3.99.8-1.fc11
----------------------
* Wed Jan 21 17:00:00 2009 Denis Leroy <denis poolshark org> - 3.99.8-1
- Update to upstream 3.99.8 (4.0 API)


libgnomedb-3.99.7-1.fc11
------------------------
* Wed Jan 21 17:00:00 2009 Denis Leroy <denis poolshark org> - 1:3.99.7-1
- Update to upstream 3.99.7 (4.0 API)
- Updated list of BRs
- Pruned down devel package Rs


libmsn-4.0-0.9.beta2.fc11
-------------------------
* Fri Jan 23 17:00:00 2009 Rex Dieter <rdieter fedoraproject org> 4.0-0.9.beta2
- revert use of (tm)

* Fri Jan 23 17:00:00 2009 Rex Dieter <rdieter fedoraproject org> 4.0-0.8.beta2
- remove pkgconfig hack/workaround


libnss-mysql-1.5-10.fc11
------------------------
* Fri Jan 23 17:00:00 2009 Jan ONDREJ (SAL) <ondrejj(at)salstar.sk> - 1.5-9
- build fails with autoreconf, removed

* Fri Jan 23 17:00:00 2009 Jan ONDREJ (SAL) <ondrejj(at)salstar.sk> - 1.5-9
- added libtoolize -f and readded autoreconf -f

* Fri Jan 23 17:00:00 2009 Jan ONDREJ (SAL) <ondrejj(at)salstar.sk> - 1.5-8
- rebuild against new mysql


lilypond-2.12.1-5.fc11
----------------------
* Fri Jan 23 17:00:00 2009 Jon Ciesla <limb jcomserv net> - 2.12.1-5
- Final font corrections.


lua-sql-2.1.1-5.fc11
--------------------
* Fri Jan 23 17:00:00 2009 Tim Niemueller <tim niemueller de> - 2.1.1-5
- Rebuild for MySQL 5.1


mingw32-gettext-0.17-8.fc11
---------------------------
* Fri Jan 23 17:00:00 2009 Richard W.M. Jones <rjones redhat com> - 0.17-8
- Use find_lang macro.


mod_auth_mysql-3.0.0-7
----------------------
* Fri Jan 23 17:00:00 2009 Joe Orton <jorton redhat com> 1:3.0.0-7
- rebuild for new MySQL


mysql++-3.0.8-2.fc11
--------------------
* Fri Jan 23 17:00:00 2009 Remi Collet <Fedora FamilleCollet com> 3.0.8-2
- rebuild against MySQL Client 5.1 (libmysqlclient.so.16)


mysql-gui-tools-5.0r12-10.fc11
------------------------------
* Fri Jan 23 17:00:00 2009 Dennis Gilmore <dennis ausil us> - 5.0r12-10
- rebuild for new mysql


nekovm-1.8.0-3.fc11
-------------------
* Fri Jan 23 17:00:00 2009 Richard W.M. Jones <rjones redhat com> - 1.8.0-3
- Rebuild to get updated mysql dep.


ocaml-mysql-1.0.4-7.fc11
------------------------
* Fri Jan 23 17:00:00 2009 Richard W.M. Jones <rjones redhat com> - 1.0.4-7
- Force another rebuild to try to get updated MySQL client deps.


openoffice.org-3.0.1-15.4.fc11
------------------------------
* Fri Jan 23 17:00:00 2009 Caolán McNamara <caolanm redhat com> - 1:3.0.1-15.4
- Resolves: rhbz#480057 add openoffice.org-3.0.1.ooo98288.ucb.neonchange.patch
- cjkunifonts-uming -> cjkuni-uming-fonts


openser-1.3.4-2.fc11
--------------------
* Fri Jan 23 17:00:00 2009 Jan ONDREJ (SAL) <ondrejj(at)salstar.sk> 1.3.4-2
- Rebuild for new mysql.


pam_mysql-0.7-0.6.rc1.fc11.2
----------------------------

patchutils-0.3.1-1.fc11
-----------------------
* Fri Jan 23 17:00:00 2009 Tim Waugh <twaugh redhat com> 0.3.1-1
- 0.3.1.


pdns-2.9.22-2.rc3.fc11
----------------------
* Fri Jan 23 17:00:00 2009 Ruben Kerkhof <ruben rubenkerkhof com> 2.9.22-2.rc3
- Rebuild for new libmysqlclient


perl-Crypt-Simple-0.06-6.fc11
-----------------------------
* Fri Jan 23 17:00:00 2009 Allisson Azevedo <allisson gmail com> 0.06-7
- Rebuild


perl-libwww-perl-5.823-1.fc11
-----------------------------
* Thu Jan 22 17:00:00 2009 Marcela Mašláňová <mmaslano redhat com> 5.823-1
- update to 5.823


phonon-4.3.0-2.fc11
-------------------
* Fri Jan 23 17:00:00 2009 Kevin Kofler <Kevin tigcc ticalc org> - 4.3.0-2
- fix typo in postun scriptlet (introduced in 4.2.96-3)


php-5.2.8-3.fc11
----------------
* Fri Jan 23 17:00:00 2009 Joe Orton <jorton redhat com> 5.2.8-3
- rebuild for new MySQL


postfix-2.5.6-2.fc11
--------------------
* Fri Jan 23 17:00:00 2009 Miroslav Lichvar <mlichvar redhat com> 2:2.5.6-2
- rebuild for new mysql


pyclutter-0.8.2-1.fc11
----------------------
* Fri Jan 23 17:00:00 2009 Allisson Azevedo <allisson gmail com> 0.8.2-1
- Update to 0.8.2


rt3-3.8.2-1.fc11
----------------
* Fri Jan 23 17:00:00 2009 Ralf Corsépius <corsepiu fedoraproject org> - 3.8.2-1
- Upstream update.
- Preps to add a perl-RT-Test package.


ruby-cairo-1.8.0-2.fc11
-----------------------
* Fri Jan 23 17:00:00 2009 Allisson Azevedo <allisson gmail com> 1.8.0-2
- Rebuild


ruby-mysql-2.8-1.fc11
---------------------
* Fri Jan 23 17:00:00 2009 Orion Poplawski <orion cora nwra com> - 2.8-1
- Update to 2.8


selinux-policy-3.6.3-8.fc11
---------------------------
* Fri Jan 23 17:00:00 2009 Dan Walsh <dwalsh redhat com> 3.6.3-8
- Add policy to make dbus/nm-applet work


snort-2.8.1-6.fc11
------------------
* Fri Jan 23 17:00:00 2009 Dennis Gilmore <dennis ausil us> - 2.8.1-6
- rebuild for new mysql


sos-1.8-9.fc11
--------------
* Wed Jan 21 17:00:00 2009 Adam Stokes <ajs at redhat dot com> - 1.8-9
- Resolves: bz436053 /usr/share/sos is not owned by any package 
- Resolves: bz434626 Wrong directory structure for translations


totem-2.25.3-8.fc11
-------------------
* Fri Jan 23 17:00:00 2009 - Bastien Nocera <bnocera redhat com> - 2.25.3-8
- Rebuild for new MySQL libraries

* Fri Jan 16 17:00:00 2009 Matthias Clasen <mclasen redhat com> - 2.25.3-7
- Own /usr/lib/totem


tsclient-2.0.2-1.fc11
---------------------
* Fri Jan 23 17:00:00 2009 Matthias Clasen <mclasen redhat com> - 2.0.2-1
- Update to 2.0.2

* Fri Jan 23 17:00:00 2009 Matthias Clasen <mclasen redhat com> - 2.0.1-11
- Don't add Utility to the desktop file categories


tzdata-2009a-1.fc11
-------------------
* Fri Jan 23 17:00:00 2009 Petr Machata <pmachata redhat com> - 2009a-1
- Upstream 2009a
  - Fix Asia/Kathmandu spelling
  - Historical timestamps for Switzerland and Cuba
  - DST update for America/Resolute


vinagre-2.25.5-1.fc11
---------------------
* Fri Jan 23 17:00:00 2009 Matthias Clasen <mclasen redhat com> - 2.25.5-1
- Update to 2.25.5


vino-2.25.5-1.fc11
------------------
* Fri Jan 23 17:00:00 2009 Matthias Clasen <mclasen redhat com> - 2.25.5-1
- Update to 2.25.5


vsftpd-2.1.0-0.3.pre4.fc11
--------------------------
* Fri Jan 23 17:00:00 2009 Martin Nagy <mnagy redhat com> - 2.1.0-0.3.pre4
- update to latest upstream release
- enable ptrace sandbox again
- don't mark vsftpd_conf_migrate.sh as a config file


xine-lib-1.1.16.1-1.fc11
------------------------
* Fri Jan 23 17:00:00 2009 Rex Dieter <rdieter fedoraproject org> - 1.1.16.1-1
- xine-lib-1.1.16.1
- include avsync patch (#470568)


zabbix-1.6.2-2.fc11
-------------------
* Fri Jan 23 17:00:00 2009 Jeffrey C. Ollie <jeff ocjtech us> - 1.6.2-2
- Rebuild for MySQL 5.1.X


zfs-fuse-0.5.0-7.20081221.fc11
------------------------------
* Sat Jan 24 17:00:00 2009 Uwe Kubosh <uwe kubosch no> - 0.5.0-7.20081221
- Updated etc/init.d/zfs-fuse init script after feedback from Rudd-O
  Removed limits for the fuse process which could lead to a hung system
  or use lots of memory.


Summary:
Added Packages: 5
Removed Packages: 1
Modified Packages: 95
Broken deps for i386
----------------------------------------------------------
	Io-language-mysql-20071010-7.fc11.i386 requires libmysqlclient.so.15
	Io-language-mysql-20071010-7.fc11.i386 requires libmysqlclient.so.15(libmysqlclient_15)
	32:bind-sdb-9.6.0-3.P1.fc11.i386 requires libmysqlclient.so.15
	32:bind-sdb-9.6.0-3.P1.fc11.i386 requires libmysqlclient.so.15(libmysqlclient_15)
	cherokee-0.11.6-1.fc11.i386 requires libmysqlclient.so.15
	cherokee-0.11.6-1.fc11.i386 requires libmysqlclient.so.15(libmysqlclient_15)
	conexusmm-0.5.0-6.fc8.i386 requires libpapyrusmm.so.0
	conexusmm-devel-0.5.0-6.fc8.i386 requires libpapyrusmm.so.0
	1:dovecot-mysql-1.1.8-2.fc11.i386 requires libmysqlclient.so.15
	1:dovecot-mysql-1.1.8-2.fc11.i386 requires libmysqlclient.so.15(libmysqlclient_15)
	elisa-0.5.20-1.fc11.noarch requires elisa-plugins-good = 0:0.5.20
	elisa-0.5.20-1.fc11.noarch requires elisa-plugins-bad = 0:0.5.20
	elisa-0.5.20-1.fc11.noarch requires mgopen-fonts
	exim-mysql-4.69-8.fc11.i386 requires libmysqlclient.so.15
	exim-mysql-4.69-8.fc11.i386 requires libmysqlclient.so.15(libmysqlclient_15)
	flow-tools-0.68.4-1.fc9.i386 requires libmysqlclient.so.15
	flow-tools-0.68.4-1.fc9.i386 requires libmysqlclient.so.15(libmysqlclient_15)
	freeradius-mysql-2.1.3-1.fc11.i386 requires libmysqlclient_r.so.15(libmysqlclient_15)
	freeradius-mysql-2.1.3-1.fc11.i386 requires libmysqlclient_r.so.15
	gambas-gb-db-1.0.19-7.fc10.i386 requires libmysqlclient.so.15
	gambas-gb-db-1.0.19-7.fc10.i386 requires libmysqlclient.so.15(libmysqlclient_15)
	gammu-1.22.1-2.fc11.i386 requires libmysqlclient.so.15
	gammu-1.22.1-2.fc11.i386 requires libmysqlclient.so.15(libmysqlclient_15)
	gdal-1.6.0-1.fc11.i386 requires libmysqlclient.so.15
	gdal-1.6.0-1.fc11.i386 requires libmysqlclient.so.15(libmysqlclient_15)
	gdal-perl-1.6.0-1.fc11.i386 requires libmysqlclient.so.15
	gdal-ruby-1.6.0-1.fc11.i386 requires libmysqlclient.so.15
	1:gnumeric-plugins-extras-1.8.2-5.fc11.i386 requires libgda-3.0.so.3
	1:gnumeric-plugins-extras-1.8.2-5.fc11.i386 requires libgdasql-3.0.so.3
	1:gnumeric-plugins-extras-1.8.2-5.fc11.i386 requires libgnomedb-3.0.so.4
	grass-6.3.0-9.fc11.i386 requires libmysqlclient.so.15(libmysqlclient_15)
	grass-6.3.0-9.fc11.i386 requires libmysqlclient.so.15
	libgnomedbmm-2.9.5-4.fc9.i386 requires libgdamm-3.0.so.10
	libgnomedbmm-2.9.5-4.fc9.i386 requires libgda-3.0.so.3
	libgnomedbmm-2.9.5-4.fc9.i386 requires libgnomedb_graph-3.0.so.4
	libgnomedbmm-2.9.5-4.fc9.i386 requires libgdasql-3.0.so.3
	libgnomedbmm-2.9.5-4.fc9.i386 requires libgnomedb-3.0.so.4
	libgnomedbmm-2.9.5-4.fc9.i386 requires libgnomedb_extra-3.0.so.4
	libopensync-plugin-syncml-0.35-4.fc10.i386 requires libsyncml.so.0
	libpreludedb-mysql-0.9.15.1-2.fc11.i386 requires libmysqlclient.so.15
	libpreludedb-mysql-0.9.15.1-2.fc11.i386 requires libmysqlclient.so.15(libmysqlclient_15)
	lighttpd-mod_mysql_vhost-1.4.20-6.fc11.i386 requires libmysqlclient.so.15
	lighttpd-mod_mysql_vhost-1.4.20-6.fc11.i386 requires libmysqlclient.so.15(libmysqlclient_15)
	linkage-0.2.0-4.fc11.i386 requires libtorrent-rasterbar.so.0
	mapserver-5.2.1-4.fc11.i386 requires libmysqlclient.so.15
	mapserver-5.2.1-4.fc11.i386 requires bitstream-vera-fonts-sans
	mapserver-5.2.1-4.fc11.i386 requires libmysqlclient.so.15(libmysqlclient_15)
	mapserver-perl-5.2.1-4.fc11.i386 requires libmysqlclient.so.15
	mapserver-perl-5.2.1-4.fc11.i386 requires libmysqlclient.so.15(libmysqlclient_15)
	mapserver-python-5.2.1-4.fc11.i386 requires libmysqlclient.so.15
	mapserver-python-5.2.1-4.fc11.i386 requires libmysqlclient.so.15(libmysqlclient_15)
	mediatomb-0.11.0-4.fc11.i386 requires libmysqlclient_r.so.15
	mediatomb-0.11.0-4.fc11.i386 requires libmysqlclient_r.so.15(libmysqlclient_15)
	nagios-plugins-mysql-1.4.13-12.fc11.i386 requires libmysqlclient.so.15
	nagios-plugins-mysql-1.4.13-12.fc11.i386 requires libmysqlclient.so.15(libmysqlclient_15)
	ntop-3.3.8-1.fc10.i386 requires libmysqlclient_r.so.15
	ntop-3.3.8-1.fc10.i386 requires libmysqlclient_r.so.15(libmysqlclient_15)
	nuauth-log-mysql-2.2.20-6.fc11.i386 requires libmysqlclient_r.so.15(libmysqlclient_15)
	nuauth-log-mysql-2.2.20-6.fc11.i386 requires libmysqlclient_r.so.15
	1:openoffice.org-langpack-zh_TW-3.0.1-15.4.fc11.i386 requires cjkunifonts-uming
	pam_mount-1.4-2.fc11.i386 requires libHX.so.14
	1:pan-0.133-1.fc10.i386 requires libgmime-2.0.so.2
	php-mapserver-5.2.1-4.fc11.i386 requires libmysqlclient.so.15(libmysqlclient_15)
	php-mapserver-5.2.1-4.fc11.i386 requires libmysqlclient.so.15
	proftpd-mysql-1.3.2-0.2.rc3.fc11.i386 requires libmysqlclient.so.15
	proftpd-mysql-1.3.2-0.2.rc3.fc11.i386 requires libmysqlclient.so.15(libmysqlclient_15)
	publican-0.40-1.fc11.noarch requires cjkunifonts-uming
	pure-ftpd-1.0.21-17.fc11.i386 requires libmysqlclient.so.15
	pure-ftpd-1.0.21-17.fc11.i386 requires libmysqlclient.so.15(libmysqlclient_15)
	qof-0.7.5-3.fc10.i386 requires libgdasql-3.0.so.3
	rekall-mysql-2.4.6-7.fc11.i386 requires libmysqlclient.so.15
	rekall-mysql-2.4.6-7.fc11.i386 requires libmysqlclient.so.15(libmysqlclient_15)
	rsyslog-mysql-3.21.9-2.fc11.i386 requires libmysqlclient.so.15
	rsyslog-mysql-3.21.9-2.fc11.i386 requires libmysqlclient.so.15(libmysqlclient_15)
	ruby-rpm-1.2.3-4.fc9.i386 requires librpmdb-4.4.so
	ruby-rpm-1.2.3-4.fc9.i386 requires librpmio-4.4.so
	ruby-rpm-1.2.3-4.fc9.i386 requires librpmbuild-4.4.so
	ruby-rpm-1.2.3-4.fc9.i386 requires librpm-4.4.so
	ser-mysql-0.9.6-15.fc10.i386 requires libmysqlclient.so.15
	ser-mysql-0.9.6-15.fc10.i386 requires libmysqlclient.so.15(libmysqlclient_15)
	showimg-mysql-0.9.5-19.fc10.i386 requires libmysqlclient.so.15
	showimg-mysql-0.9.5-19.fc10.i386 requires libmysqlclient.so.15(libmysqlclient_15)
	ulogd-mysql-1.24-9.fc9.i386 requires libmysqlclient.so.15
	ulogd-mysql-1.24-9.fc9.i386 requires libmysqlclient.so.15(libmysqlclient_15)
	zoneminder-1.23.3-2.fc11.i386 requires libmysqlclient.so.15
	zoneminder-1.23.3-2.fc11.i386 requires libmysqlclient.so.15(libmysqlclient_15)



Broken deps for x86_64
----------------------------------------------------------
	Io-language-mysql-20071010-7.fc11.x86_64 requires libmysqlclient.so.15(libmysqlclient_15)(64bit)
	Io-language-mysql-20071010-7.fc11.x86_64 requires libmysqlclient.so.15()(64bit)
	32:bind-sdb-9.6.0-3.P1.fc11.x86_64 requires libmysqlclient.so.15(libmysqlclient_15)(64bit)
	32:bind-sdb-9.6.0-3.P1.fc11.x86_64 requires libmysqlclient.so.15()(64bit)
	cherokee-0.11.6-1.fc11.i386 requires libmysqlclient.so.15
	cherokee-0.11.6-1.fc11.i386 requires libmysqlclient.so.15(libmysqlclient_15)
	cherokee-0.11.6-1.fc11.x86_64 requires libmysqlclient.so.15(libmysqlclient_15)(64bit)
	cherokee-0.11.6-1.fc11.x86_64 requires libmysqlclient.so.15()(64bit)
	conexusmm-0.5.0-6.fc8.i386 requires libpapyrusmm.so.0
	conexusmm-0.5.0-6.fc8.x86_64 requires libpapyrusmm.so.0()(64bit)
	conexusmm-devel-0.5.0-6.fc8.i386 requires libpapyrusmm.so.0
	conexusmm-devel-0.5.0-6.fc8.x86_64 requires libpapyrusmm.so.0()(64bit)
	1:dovecot-mysql-1.1.8-2.fc11.x86_64 requires libmysqlclient.so.15(libmysqlclient_15)(64bit)
	1:dovecot-mysql-1.1.8-2.fc11.x86_64 requires libmysqlclient.so.15()(64bit)
	elisa-0.5.20-1.fc11.noarch requires elisa-plugins-good = 0:0.5.20
	elisa-0.5.20-1.fc11.noarch requires elisa-plugins-bad = 0:0.5.20
	elisa-0.5.20-1.fc11.noarch requires mgopen-fonts
	exim-mysql-4.69-8.fc11.x86_64 requires libmysqlclient.so.15(libmysqlclient_15)(64bit)
	exim-mysql-4.69-8.fc11.x86_64 requires libmysqlclient.so.15()(64bit)
	flow-tools-0.68.4-1.fc9.i386 requires libmysqlclient.so.15
	flow-tools-0.68.4-1.fc9.i386 requires libmysqlclient.so.15(libmysqlclient_15)
	freeradius-mysql-2.1.3-1.fc11.x86_64 requires libmysqlclient_r.so.15()(64bit)
	freeradius-mysql-2.1.3-1.fc11.x86_64 requires libmysqlclient_r.so.15(libmysqlclient_15)(64bit)
	gammu-1.22.1-2.fc11.x86_64 requires libmysqlclient.so.15(libmysqlclient_15)(64bit)
	gammu-1.22.1-2.fc11.x86_64 requires libmysqlclient.so.15()(64bit)
	gdal-1.6.0-1.fc11.i386 requires libmysqlclient.so.15
	gdal-1.6.0-1.fc11.i386 requires libmysqlclient.so.15(libmysqlclient_15)
	gdal-1.6.0-1.fc11.x86_64 requires libmysqlclient.so.15()(64bit)
	gdal-1.6.0-1.fc11.x86_64 requires libmysqlclient.so.15(libmysqlclient_15)(64bit)
	gdal-perl-1.6.0-1.fc11.x86_64 requires libmysqlclient.so.15()(64bit)
	gdal-ruby-1.6.0-1.fc11.x86_64 requires libmysqlclient.so.15()(64bit)
	1:gnumeric-plugins-extras-1.8.2-5.fc11.x86_64 requires libgda-3.0.so.3()(64bit)
	1:gnumeric-plugins-extras-1.8.2-5.fc11.x86_64 requires libgdasql-3.0.so.3()(64bit)
	1:gnumeric-plugins-extras-1.8.2-5.fc11.x86_64 requires libgnomedb-3.0.so.4()(64bit)
	grass-6.3.0-9.fc11.x86_64 requires libmysqlclient.so.15()(64bit)
	grass-6.3.0-9.fc11.x86_64 requires libmysqlclient.so.15(libmysqlclient_15)(64bit)
	libgnomedbmm-2.9.5-4.fc9.i386 requires libgdamm-3.0.so.10
	libgnomedbmm-2.9.5-4.fc9.i386 requires libgda-3.0.so.3
	libgnomedbmm-2.9.5-4.fc9.i386 requires libgnomedb_graph-3.0.so.4
	libgnomedbmm-2.9.5-4.fc9.i386 requires libgdasql-3.0.so.3
	libgnomedbmm-2.9.5-4.fc9.i386 requires libgnomedb-3.0.so.4
	libgnomedbmm-2.9.5-4.fc9.i386 requires libgnomedb_extra-3.0.so.4
	libgnomedbmm-2.9.5-4.fc9.x86_64 requires libgnomedb_graph-3.0.so.4()(64bit)
	libgnomedbmm-2.9.5-4.fc9.x86_64 requires libgnomedb-3.0.so.4()(64bit)
	libgnomedbmm-2.9.5-4.fc9.x86_64 requires libgda-3.0.so.3()(64bit)
	libgnomedbmm-2.9.5-4.fc9.x86_64 requires libgdasql-3.0.so.3()(64bit)
	libgnomedbmm-2.9.5-4.fc9.x86_64 requires libgdamm-3.0.so.10()(64bit)
	libgnomedbmm-2.9.5-4.fc9.x86_64 requires libgnomedb_extra-3.0.so.4()(64bit)
	libopensync-plugin-syncml-0.35-4.fc10.x86_64 requires libsyncml.so.0()(64bit)
	libpreludedb-mysql-0.9.15.1-2.fc11.x86_64 requires libmysqlclient.so.15()(64bit)
	libpreludedb-mysql-0.9.15.1-2.fc11.x86_64 requires libmysqlclient.so.15(libmysqlclient_15)(64bit)
	lighttpd-mod_mysql_vhost-1.4.20-6.fc11.x86_64 requires libmysqlclient.so.15(libmysqlclient_15)(64bit)
	lighttpd-mod_mysql_vhost-1.4.20-6.fc11.x86_64 requires libmysqlclient.so.15()(64bit)
	linkage-0.2.0-4.fc11.i386 requires libtorrent-rasterbar.so.0
	linkage-0.2.0-4.fc11.x86_64 requires libtorrent-rasterbar.so.0()(64bit)
	mapserver-5.2.1-4.fc11.x86_64 requires libmysqlclient.so.15(libmysqlclient_15)(64bit)
	mapserver-5.2.1-4.fc11.x86_64 requires bitstream-vera-fonts-sans
	mapserver-5.2.1-4.fc11.x86_64 requires libmysqlclient.so.15()(64bit)
	mapserver-perl-5.2.1-4.fc11.x86_64 requires libmysqlclient.so.15(libmysqlclient_15)(64bit)
	mapserver-perl-5.2.1-4.fc11.x86_64 requires libmysqlclient.so.15()(64bit)
	mapserver-python-5.2.1-4.fc11.x86_64 requires libmysqlclient.so.15(libmysqlclient_15)(64bit)
	mapserver-python-5.2.1-4.fc11.x86_64 requires libmysqlclient.so.15()(64bit)
	mediatomb-0.11.0-4.fc11.x86_64 requires libmysqlclient_r.so.15()(64bit)
	mediatomb-0.11.0-4.fc11.x86_64 requires libmysqlclient_r.so.15(libmysqlclient_15)(64bit)
	nagios-plugins-mysql-1.4.13-12.fc11.x86_64 requires libmysqlclient.so.15()(64bit)
	nagios-plugins-mysql-1.4.13-12.fc11.x86_64 requires libmysqlclient.so.15(libmysqlclient_15)(64bit)
	ntop-3.3.8-1.fc10.x86_64 requires libmysqlclient_r.so.15()(64bit)
	ntop-3.3.8-1.fc10.x86_64 requires libmysqlclient_r.so.15(libmysqlclient_15)(64bit)
	nuauth-log-mysql-2.2.20-6.fc11.x86_64 requires libmysqlclient_r.so.15(libmysqlclient_15)(64bit)
	nuauth-log-mysql-2.2.20-6.fc11.x86_64 requires libmysqlclient_r.so.15()(64bit)
	1:openoffice.org-langpack-zh_TW-3.0.1-15.4.fc11.x86_64 requires cjkunifonts-uming
	pam_mount-1.4-2.fc11.i386 requires libHX.so.14
	pam_mount-1.4-2.fc11.x86_64 requires libHX.so.14()(64bit)
	1:pan-0.133-1.fc10.x86_64 requires libgmime-2.0.so.2()(64bit)
	php-mapserver-5.2.1-4.fc11.x86_64 requires libmysqlclient.so.15(libmysqlclient_15)(64bit)
	php-mapserver-5.2.1-4.fc11.x86_64 requires libmysqlclient.so.15()(64bit)
	proftpd-mysql-1.3.2-0.2.rc3.fc11.x86_64 requires libmysqlclient.so.15(libmysqlclient_15)(64bit)
	proftpd-mysql-1.3.2-0.2.rc3.fc11.x86_64 requires libmysqlclient.so.15()(64bit)
	publican-0.40-1.fc11.noarch requires cjkunifonts-uming
	pure-ftpd-1.0.21-17.fc11.x86_64 requires libmysqlclient.so.15()(64bit)
	pure-ftpd-1.0.21-17.fc11.x86_64 requires libmysqlclient.so.15(libmysqlclient_15)(64bit)
	qof-0.7.5-3.fc10.i386 requires libgdasql-3.0.so.3
	qof-0.7.5-3.fc10.x86_64 requires libgdasql-3.0.so.3()(64bit)
	rekall-mysql-2.4.6-7.fc11.i386 requires libmysqlclient.so.15
	rekall-mysql-2.4.6-7.fc11.i386 requires libmysqlclient.so.15(libmysqlclient_15)
	rekall-mysql-2.4.6-7.fc11.x86_64 requires libmysqlclient.so.15(libmysqlclient_15)(64bit)
	rekall-mysql-2.4.6-7.fc11.x86_64 requires libmysqlclient.so.15()(64bit)
	rsyslog-mysql-3.21.9-2.fc11.x86_64 requires libmysqlclient.so.15(libmysqlclient_15)(64bit)
	rsyslog-mysql-3.21.9-2.fc11.x86_64 requires libmysqlclient.so.15()(64bit)
	ruby-rpm-1.2.3-4.fc9.x86_64 requires librpmdb-4.4.so()(64bit)
	ruby-rpm-1.2.3-4.fc9.x86_64 requires librpmbuild-4.4.so()(64bit)
	ruby-rpm-1.2.3-4.fc9.x86_64 requires librpmio-4.4.so()(64bit)
	ruby-rpm-1.2.3-4.fc9.x86_64 requires librpm-4.4.so()(64bit)
	ser-mysql-0.9.6-15.fc10.x86_64 requires libmysqlclient.so.15(libmysqlclient_15)(64bit)
	ser-mysql-0.9.6-15.fc10.x86_64 requires libmysqlclient.so.15()(64bit)
	showimg-mysql-0.9.5-19.fc10.x86_64 requires libmysqlclient.so.15()(64bit)
	showimg-mysql-0.9.5-19.fc10.x86_64 requires libmysqlclient.so.15(libmysqlclient_15)(64bit)
	ulogd-mysql-1.24-9.fc9.x86_64 requires libmysqlclient.so.15(libmysqlclient_15)(64bit)
	ulogd-mysql-1.24-9.fc9.x86_64 requires libmysqlclient.so.15()(64bit)
	zoneminder-1.23.3-2.fc11.x86_64 requires libmysqlclient.so.15()(64bit)
	zoneminder-1.23.3-2.fc11.x86_64 requires libmysqlclient.so.15(libmysqlclient_15)(64bit)



Broken deps for ppc
----------------------------------------------------------
	Io-language-mysql-20071010-7.fc11.ppc requires libmysqlclient.so.15
	Io-language-mysql-20071010-7.fc11.ppc requires libmysqlclient.so.15(libmysqlclient_15)
	32:bind-sdb-9.6.0-3.P1.fc11.ppc requires libmysqlclient.so.15
	32:bind-sdb-9.6.0-3.P1.fc11.ppc requires libmysqlclient.so.15(libmysqlclient_15)
	bitgtkmm-0.4.0-4.fc10.ppc requires libbit.so.0
	bitgtkmm-0.4.0-4.fc10.ppc64 requires libbit.so.0()(64bit)
	bitgtkmm-devel-0.4.0-4.fc10.ppc requires bit-devel >= 0:0.4.1
	bitgtkmm-devel-0.4.0-4.fc10.ppc64 requires bit-devel >= 0:0.4.1
	cherokee-0.11.6-1.fc11.ppc requires libmysqlclient.so.15
	cherokee-0.11.6-1.fc11.ppc requires libmysqlclient.so.15(libmysqlclient_15)
	cherokee-0.11.6-1.fc11.ppc64 requires libmysqlclient.so.15(libmysqlclient_15)(64bit)
	cherokee-0.11.6-1.fc11.ppc64 requires libmysqlclient.so.15()(64bit)
	conexusmm-0.5.0-6.fc8.ppc requires libpapyrusmm.so.0
	conexusmm-0.5.0-6.fc8.ppc64 requires libpapyrusmm.so.0()(64bit)
	conexusmm-devel-0.5.0-6.fc8.ppc requires libpapyrusmm.so.0
	conexusmm-devel-0.5.0-6.fc8.ppc64 requires libpapyrusmm.so.0()(64bit)
	db4o-6.1-4.fc9.ppc requires mono(Mono.Cecil) = 0:0.6.8.8607
	1:dovecot-mysql-1.1.8-2.fc11.ppc requires libmysqlclient.so.15
	1:dovecot-mysql-1.1.8-2.fc11.ppc requires libmysqlclient.so.15(libmysqlclient_15)
	elisa-0.5.20-1.fc11.noarch requires elisa-plugins-good = 0:0.5.20
	elisa-0.5.20-1.fc11.noarch requires elisa-plugins-bad = 0:0.5.20
	elisa-0.5.20-1.fc11.noarch requires mgopen-fonts
	exim-mysql-4.69-8.fc11.ppc requires libmysqlclient.so.15
	exim-mysql-4.69-8.fc11.ppc requires libmysqlclient.so.15(libmysqlclient_15)
	flow-tools-0.68.4-1.fc9.ppc requires libmysqlclient.so.15
	flow-tools-0.68.4-1.fc9.ppc requires libmysqlclient.so.15(libmysqlclient_15)
	freeradius-mysql-2.1.3-1.fc11.ppc requires libmysqlclient_r.so.15(libmysqlclient_15)
	freeradius-mysql-2.1.3-1.fc11.ppc requires libmysqlclient_r.so.15
	gambas-gb-db-1.0.19-7.fc10.ppc requires libmysqlclient.so.15
	gambas-gb-db-1.0.19-7.fc10.ppc requires libmysqlclient.so.15(libmysqlclient_15)
	gammu-1.22.1-2.fc11.ppc requires libmysqlclient.so.15
	gammu-1.22.1-2.fc11.ppc requires libmysqlclient.so.15(libmysqlclient_15)
	gdal-1.6.0-1.fc11.ppc requires libmysqlclient.so.15
	gdal-1.6.0-1.fc11.ppc requires libmysqlclient.so.15(libmysqlclient_15)
	gdal-1.6.0-1.fc11.ppc64 requires libmysqlclient.so.15()(64bit)
	gdal-1.6.0-1.fc11.ppc64 requires libmysqlclient.so.15(libmysqlclient_15)(64bit)
	gdal-perl-1.6.0-1.fc11.ppc requires libmysqlclient.so.15
	gdal-ruby-1.6.0-1.fc11.ppc requires libmysqlclient.so.15
	gnome-do-0.6.1.0-2.fc10.ppc requires tomboy
	1:gnumeric-plugins-extras-1.8.2-5.fc11.ppc requires libgda-3.0.so.3
	1:gnumeric-plugins-extras-1.8.2-5.fc11.ppc requires libgdasql-3.0.so.3
	1:gnumeric-plugins-extras-1.8.2-5.fc11.ppc requires libgnomedb-3.0.so.4
	grass-6.3.0-9.fc11.ppc requires libmysqlclient.so.15(libmysqlclient_15)
	grass-6.3.0-9.fc11.ppc requires libmysqlclient.so.15
	libgnomedbmm-2.9.5-4.fc9.ppc requires libgdamm-3.0.so.10
	libgnomedbmm-2.9.5-4.fc9.ppc requires libgda-3.0.so.3
	libgnomedbmm-2.9.5-4.fc9.ppc requires libgnomedb_graph-3.0.so.4
	libgnomedbmm-2.9.5-4.fc9.ppc requires libgdasql-3.0.so.3
	libgnomedbmm-2.9.5-4.fc9.ppc requires libgnomedb-3.0.so.4
	libgnomedbmm-2.9.5-4.fc9.ppc requires libgnomedb_extra-3.0.so.4
	libgnomedbmm-2.9.5-4.fc9.ppc64 requires libgnomedb_graph-3.0.so.4()(64bit)
	libgnomedbmm-2.9.5-4.fc9.ppc64 requires libgnomedb-3.0.so.4()(64bit)
	libgnomedbmm-2.9.5-4.fc9.ppc64 requires libgda-3.0.so.3()(64bit)
	libgnomedbmm-2.9.5-4.fc9.ppc64 requires libgdasql-3.0.so.3()(64bit)
	libgnomedbmm-2.9.5-4.fc9.ppc64 requires libgdamm-3.0.so.10()(64bit)
	libgnomedbmm-2.9.5-4.fc9.ppc64 requires libgnomedb_extra-3.0.so.4()(64bit)
	libopensync-plugin-syncml-0.35-4.fc10.ppc requires libsyncml.so.0
	libpreludedb-mysql-0.9.15.1-2.fc11.ppc requires libmysqlclient.so.15
	libpreludedb-mysql-0.9.15.1-2.fc11.ppc requires libmysqlclient.so.15(libmysqlclient_15)
	lighttpd-mod_mysql_vhost-1.4.20-6.fc11.ppc requires libmysqlclient.so.15
	lighttpd-mod_mysql_vhost-1.4.20-6.fc11.ppc requires libmysqlclient.so.15(libmysqlclient_15)
	linkage-0.2.0-4.fc11.ppc requires libtorrent-rasterbar.so.0
	linkage-0.2.0-4.fc11.ppc64 requires libtorrent-rasterbar.so.0()(64bit)
	mapserver-5.2.1-4.fc11.ppc requires libmysqlclient.so.15
	mapserver-5.2.1-4.fc11.ppc requires bitstream-vera-fonts-sans
	mapserver-5.2.1-4.fc11.ppc requires libmysqlclient.so.15(libmysqlclient_15)
	mapserver-perl-5.2.1-4.fc11.ppc requires libmysqlclient.so.15
	mapserver-perl-5.2.1-4.fc11.ppc requires libmysqlclient.so.15(libmysqlclient_15)
	mapserver-python-5.2.1-4.fc11.ppc requires libmysqlclient.so.15
	mapserver-python-5.2.1-4.fc11.ppc requires libmysqlclient.so.15(libmysqlclient_15)
	mediatomb-0.11.0-4.fc11.ppc requires libmysqlclient_r.so.15
	mediatomb-0.11.0-4.fc11.ppc requires libmysqlclient_r.so.15(libmysqlclient_15)
	nagios-plugins-mysql-1.4.13-12.fc11.ppc requires libmysqlclient.so.15
	nagios-plugins-mysql-1.4.13-12.fc11.ppc requires libmysqlclient.so.15(libmysqlclient_15)
	ntop-3.3.8-1.fc10.ppc requires libmysqlclient_r.so.15
	ntop-3.3.8-1.fc10.ppc requires libmysqlclient_r.so.15(libmysqlclient_15)
	nuauth-log-mysql-2.2.20-6.fc11.ppc requires libmysqlclient_r.so.15(libmysqlclient_15)
	nuauth-log-mysql-2.2.20-6.fc11.ppc requires libmysqlclient_r.so.15
	1:openoffice.org-langpack-zh_TW-3.0.1-15.4.fc11.ppc requires cjkunifonts-uming
	pam_mount-1.4-2.fc11.ppc requires libHX.so.14
	pam_mount-1.4-2.fc11.ppc64 requires libHX.so.14()(64bit)
	1:pan-0.133-1.fc10.ppc requires libgmime-2.0.so.2
	php-mapserver-5.2.1-4.fc11.ppc requires libmysqlclient.so.15(libmysqlclient_15)
	php-mapserver-5.2.1-4.fc11.ppc requires libmysqlclient.so.15
	proftpd-mysql-1.3.2-0.2.rc3.fc11.ppc requires libmysqlclient.so.15
	proftpd-mysql-1.3.2-0.2.rc3.fc11.ppc requires libmysqlclient.so.15(libmysqlclient_15)
	publican-0.40-1.fc11.noarch requires cjkunifonts-uming
	pure-ftpd-1.0.21-17.fc11.ppc requires libmysqlclient.so.15
	pure-ftpd-1.0.21-17.fc11.ppc requires libmysqlclient.so.15(libmysqlclient_15)
	qof-0.7.5-3.fc10.ppc requires libgdasql-3.0.so.3
	qof-0.7.5-3.fc10.ppc64 requires libgdasql-3.0.so.3()(64bit)
	rekall-mysql-2.4.6-7.fc11.ppc requires libmysqlclient.so.15
	rekall-mysql-2.4.6-7.fc11.ppc requires libmysqlclient.so.15(libmysqlclient_15)
	rekall-mysql-2.4.6-7.fc11.ppc64 requires libmysqlclient.so.15(libmysqlclient_15)(64bit)
	rekall-mysql-2.4.6-7.fc11.ppc64 requires libmysqlclient.so.15()(64bit)
	rsyslog-mysql-3.21.9-2.fc11.ppc requires libmysqlclient.so.15
	rsyslog-mysql-3.21.9-2.fc11.ppc requires libmysqlclient.so.15(libmysqlclient_15)
	ruby-rpm-1.2.3-4.fc9.ppc requires librpmdb-4.4.so
	ruby-rpm-1.2.3-4.fc9.ppc requires librpmio-4.4.so
	ruby-rpm-1.2.3-4.fc9.ppc requires librpmbuild-4.4.so
	ruby-rpm-1.2.3-4.fc9.ppc requires librpm-4.4.so
	ser-mysql-0.9.6-15.fc10.ppc requires libmysqlclient.so.15
	ser-mysql-0.9.6-15.fc10.ppc requires libmysqlclient.so.15(libmysqlclient_15)
	showimg-mysql-0.9.5-19.fc10.ppc requires libmysqlclient.so.15
	showimg-mysql-0.9.5-19.fc10.ppc requires libmysqlclient.so.15(libmysqlclient_15)
	ulogd-mysql-1.24-9.fc9.ppc requires libmysqlclient.so.15
	ulogd-mysql-1.24-9.fc9.ppc requires libmysqlclient.so.15(libmysqlclient_15)
	zoneminder-1.23.3-2.fc11.ppc requires libmysqlclient.so.15
	zoneminder-1.23.3-2.fc11.ppc requires libmysqlclient.so.15(libmysqlclient_15)



Broken deps for ppc64
----------------------------------------------------------
	Io-language-mysql-20071010-7.fc11.ppc64 requires libmysqlclient.so.15(libmysqlclient_15)(64bit)
	Io-language-mysql-20071010-7.fc11.ppc64 requires libmysqlclient.so.15()(64bit)
	32:bind-sdb-9.6.0-3.P1.fc11.ppc64 requires libmysqlclient.so.15(libmysqlclient_15)(64bit)
	32:bind-sdb-9.6.0-3.P1.fc11.ppc64 requires libmysqlclient.so.15()(64bit)
	bitgtkmm-0.4.0-4.fc10.ppc64 requires libbit.so.0()(64bit)
	bitgtkmm-devel-0.4.0-4.fc10.ppc64 requires bit-devel >= 0:0.4.1
	cherokee-0.11.6-1.fc11.ppc64 requires libmysqlclient.so.15(libmysqlclient_15)(64bit)
	cherokee-0.11.6-1.fc11.ppc64 requires libmysqlclient.so.15()(64bit)
	conexusmm-0.5.0-6.fc8.ppc64 requires libpapyrusmm.so.0()(64bit)
	conexusmm-devel-0.5.0-6.fc8.ppc64 requires libpapyrusmm.so.0()(64bit)
	1:dovecot-mysql-1.1.8-2.fc11.ppc64 requires libmysqlclient.so.15(libmysqlclient_15)(64bit)
	1:dovecot-mysql-1.1.8-2.fc11.ppc64 requires libmysqlclient.so.15()(64bit)
	elisa-0.5.20-1.fc11.noarch requires elisa-plugins-good = 0:0.5.20
	elisa-0.5.20-1.fc11.noarch requires elisa-plugins-bad = 0:0.5.20
	elisa-0.5.20-1.fc11.noarch requires mgopen-fonts
	exim-mysql-4.69-8.fc11.ppc64 requires libmysqlclient.so.15(libmysqlclient_15)(64bit)
	exim-mysql-4.69-8.fc11.ppc64 requires libmysqlclient.so.15()(64bit)
	freeradius-mysql-2.1.3-1.fc11.ppc64 requires libmysqlclient_r.so.15()(64bit)
	freeradius-mysql-2.1.3-1.fc11.ppc64 requires libmysqlclient_r.so.15(libmysqlclient_15)(64bit)
	gammu-1.22.1-2.fc11.ppc64 requires libmysqlclient.so.15(libmysqlclient_15)(64bit)
	gammu-1.22.1-2.fc11.ppc64 requires libmysqlclient.so.15()(64bit)
	gdal-1.6.0-1.fc11.ppc64 requires libmysqlclient.so.15()(64bit)
	gdal-1.6.0-1.fc11.ppc64 requires libmysqlclient.so.15(libmysqlclient_15)(64bit)
	gdal-perl-1.6.0-1.fc11.ppc64 requires libmysqlclient.so.15()(64bit)
	gdal-ruby-1.6.0-1.fc11.ppc64 requires libmysqlclient.so.15()(64bit)
	1:gnumeric-plugins-extras-1.8.2-5.fc11.ppc64 requires libgda-3.0.so.3()(64bit)
	1:gnumeric-plugins-extras-1.8.2-5.fc11.ppc64 requires libgdasql-3.0.so.3()(64bit)
	1:gnumeric-plugins-extras-1.8.2-5.fc11.ppc64 requires libgnomedb-3.0.so.4()(64bit)
	grass-6.3.0-9.fc11.ppc64 requires libmysqlclient.so.15()(64bit)
	grass-6.3.0-9.fc11.ppc64 requires libmysqlclient.so.15(libmysqlclient_15)(64bit)
	libgnomedbmm-2.9.5-4.fc9.ppc64 requires libgnomedb_graph-3.0.so.4()(64bit)
	libgnomedbmm-2.9.5-4.fc9.ppc64 requires libgnomedb-3.0.so.4()(64bit)
	libgnomedbmm-2.9.5-4.fc9.ppc64 requires libgda-3.0.so.3()(64bit)
	libgnomedbmm-2.9.5-4.fc9.ppc64 requires libgdasql-3.0.so.3()(64bit)
	libgnomedbmm-2.9.5-4.fc9.ppc64 requires libgdamm-3.0.so.10()(64bit)
	libgnomedbmm-2.9.5-4.fc9.ppc64 requires libgnomedb_extra-3.0.so.4()(64bit)
	libopensync-plugin-syncml-0.35-4.fc10.ppc64 requires libsyncml.so.0()(64bit)
	libpreludedb-mysql-0.9.15.1-2.fc11.ppc64 requires libmysqlclient.so.15()(64bit)
	libpreludedb-mysql-0.9.15.1-2.fc11.ppc64 requires libmysqlclient.so.15(libmysqlclient_15)(64bit)
	lighttpd-mod_mysql_vhost-1.4.20-6.fc11.ppc64 requires libmysqlclient.so.15(libmysqlclient_15)(64bit)
	lighttpd-mod_mysql_vhost-1.4.20-6.fc11.ppc64 requires libmysqlclient.so.15()(64bit)
	linkage-0.2.0-4.fc11.ppc64 requires libtorrent-rasterbar.so.0()(64bit)
	mapserver-5.2.1-4.fc11.ppc64 requires libmysqlclient.so.15(libmysqlclient_15)(64bit)
	mapserver-5.2.1-4.fc11.ppc64 requires bitstream-vera-fonts-sans
	mapserver-5.2.1-4.fc11.ppc64 requires libmysqlclient.so.15()(64bit)
	mapserver-perl-5.2.1-4.fc11.ppc64 requires libmysqlclient.so.15(libmysqlclient_15)(64bit)
	mapserver-perl-5.2.1-4.fc11.ppc64 requires libmysqlclient.so.15()(64bit)
	mapserver-python-5.2.1-4.fc11.ppc64 requires libmysqlclient.so.15(libmysqlclient_15)(64bit)
	mapserver-python-5.2.1-4.fc11.ppc64 requires libmysqlclient.so.15()(64bit)
	mediatomb-0.11.0-4.fc11.ppc64 requires libmysqlclient_r.so.15()(64bit)
	mediatomb-0.11.0-4.fc11.ppc64 requires libmysqlclient_r.so.15(libmysqlclient_15)(64bit)
	nagios-plugins-mysql-1.4.13-12.fc11.ppc64 requires libmysqlclient.so.15()(64bit)
	nagios-plugins-mysql-1.4.13-12.fc11.ppc64 requires libmysqlclient.so.15(libmysqlclient_15)(64bit)
	ntop-3.3.8-1.fc10.ppc64 requires libmysqlclient_r.so.15()(64bit)
	ntop-3.3.8-1.fc10.ppc64 requires libmysqlclient_r.so.15(libmysqlclient_15)(64bit)
	nuauth-log-mysql-2.2.20-6.fc11.ppc64 requires libmysqlclient_r.so.15(libmysqlclient_15)(64bit)
	nuauth-log-mysql-2.2.20-6.fc11.ppc64 requires libmysqlclient_r.so.15()(64bit)
	1:openoffice.org-langpack-zh_TW-3.0.1-15.4.fc11.ppc64 requires cjkunifonts-uming
	pam_mount-1.4-2.fc11.ppc64 requires libHX.so.14()(64bit)
	1:pan-0.133-1.fc10.ppc64 requires libgmime-2.0.so.2()(64bit)
	php-mapserver-5.2.1-4.fc11.ppc64 requires libmysqlclient.so.15(libmysqlclient_15)(64bit)
	php-mapserver-5.2.1-4.fc11.ppc64 requires libmysqlclient.so.15()(64bit)
	proftpd-mysql-1.3.2-0.2.rc3.fc11.ppc64 requires libmysqlclient.so.15(libmysqlclient_15)(64bit)
	proftpd-mysql-1.3.2-0.2.rc3.fc11.ppc64 requires libmysqlclient.so.15()(64bit)
	publican-0.40-1.fc11.noarch requires cjkunifonts-uming
	pure-ftpd-1.0.21-17.fc11.ppc64 requires libmysqlclient.so.15()(64bit)
	pure-ftpd-1.0.21-17.fc11.ppc64 requires libmysqlclient.so.15(libmysqlclient_15)(64bit)
	qof-0.7.5-3.fc10.ppc64 requires libgdasql-3.0.so.3()(64bit)
	rekall-mysql-2.4.6-7.fc11.ppc64 requires libmysqlclient.so.15(libmysqlclient_15)(64bit)
	rekall-mysql-2.4.6-7.fc11.ppc64 requires libmysqlclient.so.15()(64bit)
	rsyslog-mysql-3.21.9-2.fc11.ppc64 requires libmysqlclient.so.15(libmysqlclient_15)(64bit)
	rsyslog-mysql-3.21.9-2.fc11.ppc64 requires libmysqlclient.so.15()(64bit)
	ruby-rpm-1.2.3-4.fc9.ppc64 requires librpmdb-4.4.so()(64bit)
	ruby-rpm-1.2.3-4.fc9.ppc64 requires librpmbuild-4.4.so()(64bit)
	ruby-rpm-1.2.3-4.fc9.ppc64 requires librpmio-4.4.so()(64bit)
	ruby-rpm-1.2.3-4.fc9.ppc64 requires librpm-4.4.so()(64bit)
	ser-mysql-0.9.6-15.fc10.ppc64 requires libmysqlclient.so.15(libmysqlclient_15)(64bit)
	ser-mysql-0.9.6-15.fc10.ppc64 requires libmysqlclient.so.15()(64bit)
	showimg-mysql-0.9.5-19.fc10.ppc64 requires libmysqlclient.so.15()(64bit)
	showimg-mysql-0.9.5-19.fc10.ppc64 requires libmysqlclient.so.15(libmysqlclient_15)(64bit)
	ulogd-mysql-1.24-9.fc9.ppc64 requires libmysqlclient.so.15(libmysqlclient_15)(64bit)
	ulogd-mysql-1.24-9.fc9.ppc64 requires libmysqlclient.so.15()(64bit)
	zoneminder-1.23.3-2.fc11.ppc64 requires libmysqlclient.so.15()(64bit)
	zoneminder-1.23.3-2.fc11.ppc64 requires libmysqlclient.so.15(libmysqlclient_15)(64bit)




[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]